XETOWN

자유광장

조회 수 1350 추천 수 0 댓글 3
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 댓글로 가기
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기

https://blog.jquery.com/2016/06/09/jquery-3-0-final-released/

https://jquery.com/upgrade-guide/3.0/

 

IE9 이상, 크롬, 파이어폭스, 사파리 7 이상, 안드로이드 4.0 이상 버전만 지원한다고 합니다.

이것보다 오래된 브라우저를 지원하려면 jQuery 1.x를 계속 사용하셔야 하고요...

2.x를 사용하던 사이트도 약간은 수정이 필요할지 모릅니다.

 

XE나 라이믹스에서 사용하기엔 아직 무리인 듯 ㅠ

 

글쓴이 기진곰

profile
GitHub 아이디는 @kijin입니다. 사람을 위한 인터넷 생태계의 발전과 웹 보안에 많은 관심을 가지고 있습니다.
오픈소스 도로명주소 검색서버 및 API Postcodify를 개발, 운영하고 있습니다.
우리가 만들어 가는 XE의 새 이름, 라이믹스(Rhymix) 프로젝트에 참여하고 있습니다.
국내외 서버 및 클라우드서버 셋팅, 이전, 튜닝해 드립니다.
  • profile
    람보 2016.06.10 14:49:45
    나와도 그너므 익스때문에 ㅠㅠ..
  • profile
    ConoHa 2016.06.10 18:23:57
    과감히 ie를 버려야...
  • ?
    SimpleCode 2016.06.10 19:20:17
    부트스트랩도 다음 버전부터는 IE8을 지원하지 않는다고 합니다. jQuery처럼 구버전 브라우저를 버리고, 최적화를 하는셈이죠.

    p.s 아무리 좋은 게 나와도, 한국에서는 써먹질 못하니 답답합니다. 결론은 ActiveX를 만든 MS가 잘못입니다!!ㅋㅋ

서버에 요청 중입니다. 잠시만 기다려 주십시오...